[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#290310: marked as done (kdeprint: Unable to create the Foomatic driver)

Your message dated Fri, 16 Feb 2007 23:14:51 +0100
with message-id <200702162314512@ekaia.org>
and subject line Closing bug 290310
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: kdeprint
Version: 4:3.3.1-4
Severity: important

When adding a new network printer (TCP), after the Driver Selection dialog,
the following box appears:

  Unable to load the requested driver:
  Unable to create the Foomatic driver [HP-LaserJet_4200,Postscript]. Either
  that driver does not exist, or you don't have the required permissions to
  perform that operation.

This message appears also in the case when I run the kprinter as root.

I have set the currently used printing system as LPR/LPRng. In the following
list, there are same package versions I thing thay have something to do
with my problem.

||/ Name                      Version                   Description
un  foo2zjs                   <none>                    (no description available)
pn  foomatic-bin              <none>                    (no description available)
ii  foomatic-db               20041203-1                linuxprinting.org printer support - database
ii  foomatic-db-engine        3.0.2-2                   linuxprinting.org printer support - programs
un  foomatic-db-gimp-print    <none>                    (no description available)
ii  foomatic-db-hpijs         1.5-20041013-1            linuxprinting.org printer support - database for HPIJS printers
ii  foomatic-filters          3.0.2-3                   linuxprinting.org printer support - filters
ii  foomatic-filters-ppds     20041013-1                linuxprinting.org printer support - prebuilt PPD files
ii  foomatic-gui                       GNOME interface for configuring the Foomatic printer filter system

ii  gnulpr                    1.2                       GNUlpr printing system.
rc  lpr                       2000.05.07-5              BSD lpr/lpd line printer spooling system
ii  lpr-ppd                   0.72-4                    BSD lpr/lpd line printer spooling system

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing')
Architecture: i386 (i686)
Kernel: Linux 2.6.9
Locale: LANG=cs_CZ, LC_CTYPE=cs_CZ (charmap=ISO-8859-2)

Versions of packages kdeprint depends on:
ii  enscript                 1.6.4-5         Converts ASCII text to Postscript,
ii  gv                       1:3.6.1-3       PostScript and PDF viewer for X
ii  kdelibs4                 4:3.3.1-4       KDE core libraries
ii  libart-2.0-2             2.3.16-6        Library of functions for 2D graphi
ii  libc6                    2.3.2.ds1-20    GNU C Library: Shared libraries an
ii  libfam0c102              2.7.0-6         client library to control the FAM 
ii  libgcc1                  1:3.4.3-7       GCC support library
ii  libice6                  4.3.0.dfsg.1-10 Inter-Client Exchange library
ii  libidn11                 0.5.2-3         GNU libidn library, implementation
ii  libpng12-0               1.2.8rel-1      PNG library - runtime
ii  libqt3c102-mt            3:3.3.3-7       Qt GUI Library (Threaded runtime v
ii  libsm6                   4.3.0.dfsg.1-10 X Window System Session Management
ii  libstdc++5               1:3.3.5-6       The GNU Standard C++ Library v3
ii  libx11-6                 4.3.0.dfsg.1-10 X Window System protocol client li
ii  libxext6                 4.3.0.dfsg.1-10 X Window System miscellaneous exte
ii  libxrender1              0.8.3-7         X Rendering Extension client libra
ii  poster                   20020830-2      Create large posters out of PostSc
ii  psutils                  1.17-17         A collection of PostScript documen
ii  xlibs                    4.3.0.dfsg.1-10 X Keyboard Extension (XKB) configu
ii  zlib1g                   1:1.2.2-4       compression library - runtime

-- no debconf information

--- End Message ---
--- Begin Message ---
Submitter was asked to provide more information about this bug
( http://bugs.debian.org/290310 ) four weeks ago.

Since more info was not provided, we are closing the bug.
Feel free to reopen this bug if you are still experiencing this issue
and you have extra information on how reproduce the issue.

Ana Guerrero,
  on behalf of the Debian Qt/KDE team

--- End Message ---

Reply to: